Subject: Re: [PATCH 12/24] powerpc: 4xx PLB to PCI Express support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 30 Nov 2007 20:26:51 +1100

> Is it intentional that you dont support ppc_md.pci_exclude_device()?

More like I didn't have a need for it... that can easily be fixed when
it arises.

Cheers,
Ben.